<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<10){$level='你是那种想做就去做的人，直接跟对方说反而干脆利落，小动作做得太多会适得其反，但是你表白时千万不要太紧张，以免吓怕对方。';}
if($num>=10&&$num<20){$level='你太依赖朋友了，谈情说爱是两人之间的事，虽然平时可以找朋友帮你说尽好话，但到了表白时，最好单独行动。';}
if($num>=20&&$num<30){$level='你做事有点儿无赖，但胜在有耐性，示爱时要多加诚意，发觉对方面有难色，你就要有耐性，好让对方能够慢慢了解你，接受你。';}
if($num>=30&&$num<40){$level='欠缺自信的你，要你坦白示爱实在令你难以启齿，反而写情信更有效，你能在信中真挚地表达自己情感，对方看完后将深深被感动。';}
if($num>=40&&$num<50){$level='你是那种期待对方明白你心情，然后主动向你示爱的人，胆小的你，如果你是男的便太被动了，拿出勇气向她示爱，是男性的基本动作嘛。';}


$img_path='./imgs/biaobai_1.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,175,200,13,10,'19f','zhiyi');
$img=createImg($img,$level,20,50,19,0,12,'000','zhiyi');

$content='“'.$level.'”， #哪种表白方式最适合你？#：'.$url;
$rt_info=post_send($content,$img);